<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
    <tp:identifier>http://www.bif.hu/20241231/</tp:identifier>    
    <tp:publisher>Budapesti Ingatlan Hasznosítási és Fejlesztési Nyilvánosan Működő Részvénytársaság</tp:publisher>
    <tp:publisherURL>http://www.bif.hu/</tp:publisherURL>
    <tp:publisherCountry>HU</tp:publisherCountry>
    <tp:publicationDate>2024-04-09</tp:publicationDate>  
    <tp:entryPoints>
        <tp:entryPoint>
            <tp:name>Budapesti Ingatlan Hasznosítási és Fejlesztési Nyilvánosan Működő Részvénytársaság XBRL Taxonomy 2024 entry point</tp:name>
            <tp:entryPointDocument href="http://www.bif.hu/20241231/529900MBH2PPLPLX3782-2024-12-31.xsd"/>
            <tp:languages>
                <tp:language>hu</tp:language>
            </tp:languages>
        </tp:entryPoint>    
    </tp:entryPoints>    
</tp:taxonomyPackage>